<!-- app/templates/home/index.html -->
{% extends 'base.html' %}
{% block content %}
				<div class="landing">
					<section class="landing__cover landing__cover--main landing__cover--flexible"
						style="background-image: url({{ url_for('static', filename='img/header.jpg') }});">
						<div class="landing__cover-overlay"></div>
						<div class="landing__cover-wrapper">
							<div class="landing__cover-content u-color-white">
								<h1 class="landing__cover-title">Ready to refresh your wardrobe?</h1>
								<p class="landing__cover-subtitle">Sell and buy nice and gently used women and kids’ clothes!</p>
								<a class="button button-huge submit-button u-margin-top-x-large" href="{{ url_for('home.sellnow')}}">Sell now</a>
								<a class="u-margin-top-large u-block u-color-white link link--faded" href="#">Learn how it works</a>
							</div>
						</div>
					</section>
				</div>

						<div class="">
							<div class="subheader"></div>
						</div>
						<div class="row">
							<section id="content" class="content-container site-content__content-section">
								<div class="body-content">
									<section id="feed" class="feed is-loading">
										<div class="feed__content row js-feed-content">
											<div class="feed__item item-box__container js-feed-item" data-model-id="pick:23134100">
												<section class="item-box " data-track-event="user.click_list_item" data-track-event-params="{&quot;id&quot;:23134100,&quot;content_type&quot;:&quot;item&quot;,&quot;channel&quot;:&quot;wf_pick&quot;}">
													<figure class="item-box__media media media--item">
														<div class="media__placeholder">
															<figcaption class="media-caption">
																<div class="media-caption__header">
																	<a class="item-box__brand" href="#">Nike</a>
																</div>
																<div class="media-caption__body">
																	***MAKEUP STAIN ON LEG***
																	Other wise no other flaws
																</div>
															</figcaption>
															<a class="media__image-wrapper js-item-link" data-brand="Nike" style="background-color: #D2D9DC" href="#">
															<img alt="Striped Nike Crop Leggings" title="Striped Nike Crop Leggings" width="310" height="430" class="js-item-thumbnail item-thumbnail lazy-thumbnail __act_as_lazy" data-src="{{ url_for('static', filename='img/nike.webp') }}" data-item-id="23134100" data-item-source="wf_pick" data-marketing-content-page-id="null" data-content-type="item" data-lazyload-background="null" style="background-color: #D2D9DC" src="{{ url_for('static', filename='img/nike.webp') }}" />
															</a>
														</div>
													</figure>
													<div class="item-box__details">
														<a class="item-box__avatar circle u-float-right" href="#">
														<img width="30" height="30" data-src="{{ url_for('static', filename='img/avatar.webp') }}" class="item-box__avatar-picture circle lazy-thumbnail __act_as_lazy" src="{{ url_for('static', filename='img/avatar.webp') }}" />
														</a>
														<div class="item-box__title">
															<span>$15.00</span>
														</div>
														<div class="item-box__subtitle">
															8 / M
														</div>
													</div>
												</section>
											</div>
										</div>
										<footer class="feed__footer has-sticky-content js-feed-footer">
											<!--<div class="feed__loader js-feed-loader">
												<span class="feed__loader-label">
													<button type="button" class="feed__loader-action js-loader-button"></button>
													<div class="spinner spinner--size-16 feed__loader-spinner">
														<svg class="spinner__icon" width="16" height="16" viewBox="0 0 1024 1024" xmlns="http://www.w3.org/2000/svg">
															<path fill-opacity="1.0" d="M512 64c35.346 0 64 28.375 64 64.6v126.801c0 35.677-28.407 64.6-64 64.6-35.346 0-64-28.375-64-64.6v-126.801c0-35.677 28.407-64.6 64-64.6z"></path>
															<path fill-opacity="0.9" d="M195.64 286.15c-25.228-25.228-25.592-65.766-0.424-90.934 24.994-24.994 65.319-25.191 90.934 0.424l89.662 89.662c25.228 25.228 25.592 65.766 0.424 90.934-24.994 24.994-65.319 25.191-90.934-0.424l-89.662-89.662z"></path>
															<path fill-opacity="0.7" d="M255.4 448c35.677 0 64.6 28.407 64.6 64 0 35.346-28.375 64-64.6 64h-126.801c-35.677 0-64.6-28.407-64.6-64 0-35.346 28.375-64 64.6-64h126.801z"></path>
															<path fill-opacity="0.6" d="M285.302 648.188c25.228-25.228 65.766-25.592 90.934-0.424 24.994 24.994 25.191 65.319-0.424 90.934l-89.662 89.662c-25.228 25.228-65.766 25.592-90.934 0.424-24.994-24.994-25.191-65.319 0.424-90.934l89.662-89.662z"></path>
															<path fill-opacity="0.5" d="M448 768.6c0-35.677 28.407-64.6 64-64.6 35.346 0 64 28.375 64 64.6v126.801c0 35.677-28.407 64.6-64 64.6-35.346 0-64-28.375-64-64.6v-126.801z"></path>
															<path fill-opacity="0.4" d="M648.188 738.698c-25.228-25.228-25.592-65.766-0.424-90.934 24.994-24.994 65.319-25.191 90.934 0.424l89.662 89.662c25.228 25.228 25.592 65.766 0.424 90.934-24.994 24.994-65.319 25.191-90.934-0.424l-89.662-89.662z"></path>
															<path fill-opacity="0.3" d="M895.4 448c35.677 0 64.6 28.407 64.6 64 0 35.346-28.375 64-64.6 64h-126.801c-35.677 0-64.6-28.407-64.6-64 0-35.346 28.375-64 64.6-64h126.801z"></path>
															<path fill-opacity="0.2" d="M737.85 195.64c25.228-25.228 65.766-25.592 90.934-0.424 24.994 24.994 25.191 65.319-0.424 90.934l-89.662 89.662c-25.228 25.228-65.766 25.592-90.934 0.424-24.994-24.994-25.191-65.319 0.424-90.934l89.662-89.662z"></path>
														</svg>
													</div>
												</span>
											</div>-->
										</footer>
									</section>
								</div>
							</section>
							<aside id="sidebar" class="sidebar-container ">
								<div class="box box--welcome">
									<h3 class="box__title center">JOIN US FREE</h3>
									<div class="box__content center">
										<p class="box__description">Have a big wardrobe in a small closet for much less!</p>
										<p class="center attached">
											<a class="button welcome-button u-margin-top-large" rel="nofollow" href="#">Sign up</a>
										</p>
									</div>
								</div>
								<div class="box box--ad">
									<!-- position: Right 2 -->
									<div id="div-gpt-ad-4-4">
									</div>
								</div>
								<div class="box box--ad">
									<!-- position: Right 1 -->
									<div id="div-gpt-ad-2-5">
									</div>
								</div>
								<div class="copyright">
									<div class="copyright__content">
										<ul class="nav nav-footer">
											<li class="nav-item"><a class="nav-link" href="#">About</a></li>
										</ul>
									</div>
								</div>
							</aside>
						</div>
						<div class="ad-right">
							<!-- position: Very Right -->
							<div id="div-gpt-ad-5-3">
							</div>
						</div>

{% endblock %}